# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_ExternallyDefinedTextFont Class Reference

Representation of STEP entity ExternallyDefinedTextFont
.

`#include <StepVisual_ExternallyDefinedTextFont.hxx>`

Inheritance diagram for StepVisual_ExternallyDefinedTextFont:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_ExternallyDefinedTextFont ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_ExternallyDefinedTextFont::StepVisual_ExternallyDefinedTextFont | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_ExternallyDefinedTextFont::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_ExternallyDefinedItem.

The documentation for this class was generated from the following file:

- StepVisual_ExternallyDefinedTextFont.hxx